html, body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}

body {
    min-height: 100vh;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    font-family: Roboto;
}

header#header {
    border-bottom: 1px solid #CECECE;
    padding: 25px 0px;
}

.inner_header {
    width: 80%;
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

.left_header {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
}

.middle_header {
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.header_right {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-end;
}

.header_manage_container {
    displaY: flex;
    flex-direction: row;
    align-items: center;
    margin-right: 20px;
    color: #15112C;
    font-size: 14px;
    font-family: Muli;
    font-weight: 600;
}

.header_action_link {
    color: #15112C;
    font-size: 14px;
    margin-left: 20px;
    font-family: Muli;
    border: 1px solid #fff;
    border-radius: 22px;
    padding: 5px 15px;
    font-weight: 600;
}

    .header_action_link.login {
        border-color: #FFAA1C;
    }

    .header_action_link.register {
        border-color: #00549E;
    }

    .header_action_link.logout {
        border-color: #B8B8B8;
    }

.h_manage_image_container {
    width: 36px;
    height: 36px;
    border-radius: 18px;
    border: 1px solid #D0D0D0;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 10px;
}

    .h_manage_image_container img {
        width: 32px;
        height: 32px;
        border-radius: 16px;
        object-fit: cover;
    }

.inner_footer {
    width: 80%;
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

#footer {
    border-top: 1px solid #CECECE;
    padding: 25px 0px;
    padding-bottom: 40px;
    width: 100%;
}

.inner_content {
    width: 80%;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 50px;
}

#content {
    flex-grow: 1;
}

.login_container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.page_title {
    font-size: 21px;
    margin-bottom: 30px;
    color: #444351;
    font-family: Muli;
    font-weight: 600;
}

.page_title_no_margin {
    font-size: 21px;
    margin-bottom: 5px;
    color: #444351;
    font-family: Muli;
    font-weight: 600;
}

.page_title_margin_top {
    font-size: 21px;
    margin-bottom: 5px;
    text-align: center;
    margin-top: 20px;
    color: #444351;
    font-family: Muli;
    font-weight: 600;
}

.login_form {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 300px;
}

.change_pass_form {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 300px;
    display: none;
}

.edit_profile_form {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 300px;
}

.register_consent {
    margin: 30px 0;
}

.text_input {
    margin-bottom: 10px;
    padding: 10px 25px;
    border: 1px solid #D6D6D6;
    border-radius: 25px;
    outline: none;
    width: 80%;
    text-align: center;
    font-size: 14px;
    color: #000;
    font-family: Roboto;
}

.help-block ul {
    list-style-type: none;
    padding: 0;
}
.text-danger {
    color: red;
    font-size: 14px;
    margin-bottom: 10px;
    font-family: Roboto;
}

.fade.in {
    opacity: 1;
}

.alert-success {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}

.alert-dismissable, .alert-dismissible {
    padding-right: 35px;
}

.alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}
.alert-dismissable .close, .alert-dismissible .close {
    position: relative;
    top: -2px;
    right: -21px;
    color: inherit;
}

a.close {
    text-decoration: none !important;
    font-size: 18px !important;
    line-height: 1.2;
}

.close {
    float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    opacity: .2;
}
a {
    background-color: transparent;
}
.nav-link {
    display: block;
    padding: .5rem 1rem
}

    .nav-link:focus, .nav-link:hover {
        text-decoration: none
    }

    .nav-link.disabled {
        color: #6c757d;
        pointer-events: none;
        cursor: default
    }
.margin_input {
    margin-bottom: 30px;
}

a {
    text-decoration: none;
}

.blue_link {
    color: #00549E;
    font-size: 14px;
    margin-bottom: 35px;
    margin-top: 10px;
    font-family: Roboto;
    font-weight: 700;
}

.yellow_button {
    color: #FFAA1C;
    font-size: 14px;
    border: 1px solid #FFBF54;
    border-radius: 10px;
    padding: 10px 0px;
    width: 100%;
    font-family: Roboto;
    font-weight: 700;
    text-align: center;
}

.blue_submit {
    background-color: #00549E;
    border-radius: 10px;
    padding: 11px 0px;
    color: #fff;
    margin-bottom: 10px;
    border: 0;
    cursor: pointer;
    font-size: 14px;
    width: 100%;
    text-align: center;
    font-family: Roboto;
    font-weight: 700;
}

.blue_link_button {
    background-color: #00549E;
    border-radius: 10px;
    padding: 11px 80px;
    color: #fff;
    margin-bottom: 10px;
    border: 0;
    cursor: pointer;
    font-size: 14px;
    text-align: center;
    font-family: Roboto;
    font-weight: 700;
}

.copyright {
    color: #A5A5A5;
    ;
    font-size: 14px;
    font-family: Roboto;
}

.lang_span {
    color: #A5A5A5;
    font-size: 14px;
    margin-right: 10px;
    font-family: Roboto;
}

.lang_select {
    border: 1px solid #D6D6D6;
    font-size: 15px;
    padding: 5px 10px;
    border-radius: 10px;
    outline: none;
    font-size: 14px;
    font-family: Roboto;
}

.go_home_button {
    display: flex;
    align-items: center;
}

    .go_home_button span {
        color: #15112C;
        font-size: 14px;
        margin-left: 10px;
        font-family: Muli;
        font-weight: 600;
    }

.top_flex_container {
    display: flex;
    align-items: flex-start;
    margin-bottom: 30px;
}

.top_flex_column_container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.page_subtitle {
    color: #444351;
    font-size: 14px;
    font-family: Roboto;
    margin-bottom: 20px;
    text-align: center;
}

.margin_left_20 {
    margin-left: 20px;
}

.manage_account_container {
    width: 60%;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    margin-top: 100px;
}

.manage_left_container {
    margin-right: 150px;
}

.manage_right_container {
    width: 50%;
}

.manage_title {
    color: #444351;
    font-family: Muli;
    font-weight: 600;
    font-size: 21px;
    margin-bottom: 10px;
}

.manage_title_form_option {
    color: #444351;
    font-family: Muli;
    font-weight: 600;
    font-size: 19px;
    margin-bottom: 20px;
    text-align: center;
    display: none;
}

.manage_subtitle {
    color: #444351;
    font-family: Roboto;
    font-size: 14px;
    margin-bottom: 30px;
}

.manage_subtitle_bold {
    color: #444351;
    font-family: Roboto;
    font-weight: 600;
    font-size: 16px;
    opacity: 0.7;
    margin-bottom: 5px;
    text-align: center;
}

.manage_menu_option {
    padding: 20px;
    border: 1px solid #fff;
    margin-bottom: 8px;
    border-radius: 30px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
}

.manage_menu_option_selected {
    border: 1px solid #FFAA1C;
}

.m_menu_option_left {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.manage_menu_option_inside {
    margin-left: 15px;
}

.m_menu_opt_title {
    color: #444351;
    font-family: Muli;
    font-weight: 600;
    font-size: 16px;
    margin-bottom: 5px;
}

.m_menu_opt_subtitle {
    color: #444351;
    font-family: Roboto;
    font-size: 14px;
}

.read_article_button {
    color: #00549E;
    font-size: 14px;
    font-family: Roboto;
    padding: 8px 20px;
    border: 1px solid #00549E;
    border-radius: 30px;
}

.checkbox_container {
    margin-top: 40px;
    display: flex;
}

    .checkbox_container span {
        color: #444351;
        font-size: 21px;
        font-family: Muli;
        font-weight: 600;
        margin-right: 10px;
    }

.custom_checkbox {
    background-color: #E9EDF1;
    border-radius: 20px;
    width: 65px;
    height: 25px;
    position: relative;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
}

.custom_checkbox_thumb {
    width: 25px;
    height: 25px;
    border-radius: 18px;
    position: absolute;
    left: 0;
    background-color: gray;
    border: 4px solid #fff;
    transition: left 0.5s;
    box-shadow: 0px 0px 7px -2px grey;
}

.ck_thumb_active {
    background-color: #00539F;
    left: 35px;
}

.two_fact_auth_container {
    display: none;
}

.inner_header_mobile {
    display: none;
    width: 80%;
    margin: 0 auto;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

.no_opacity {
    opacity: 0;
}

@media only screen and (max-width: 1300px) {
    .manage_account_container {
        width: 80%;
    }

    .manage_left_container {
        margin-right: 60px;
    }
}

@media only screen and (max-width: 800px) {
    .manage_account_container {
        width: 90%;
        flex-direction: column;
    }

    .inner_header {
        display: none;
    }

    .inner_header_mobile {
        display: flex;
    }

    header#header {
        border: 0;
    }

    .edit_profile_form {
        display: none;
    }

    .manage_left_container {
        margin: 0;
        width: 100%;
    }

    .manage_title {
        text-align: center;
    }

    .manage_subtitle {
        text-align: center;
    }

    .manage_account_container {
        margin-top: 30px;
    }

    .manage_right_container {
        width: 100%;
    }

    .right_view {
        width: 100%;
    }

    .manage_title_form_option {
        display: block;
    }

    .checkbox_container {
        justify-content: center;
    }

    .read_article_container {
        display: flex;
        justify-content: center;
    }
}

@media only screen and (max-width: 600px) {
    .inner_footer {
        flex-direction: column;
    }
}

@media only screen and (max-width: 480px) {
    .page_title_margin_top {
        font-size: 17px;
    }
}

.mb-5 {
    margin-bottom: 50px;
}